/*
Theme Name:     kleo child nep
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

/*font*/
/*.sidebar
{
	font-family: "bauhaus_std",sans-serif;
}*/



/*------------------------------------Set theme colours------------------------------------*/


/*primary colour*/
/*#main .sidebar .dpe-flexible-posts h4
{
	color: #0073D5;
}
*/

/*{
	background-color: #0073D5;
}*/

/*primary background colour, opacity: 0.75*/

/*{
	background-color: #0073D5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	background-color: rgba(7,102,192,0.75);	
}
*/
/*primary background colour, opacity: 0.95*/
/*{
	background-color: rgba(7,102,192, 0.95);
}*/

/*secondary colour for breadcrumb bg, titles and buttons*/
/*#uwpqsf_id .uform_title,
#main div.wrap-communities div.article-meta.sidebar ul li.current > a {
	color: #36b6ff;
}*/




/* Gravity Forms */


/*------------------------------------Header------------------------------------*/
/* header container */
.header-container {
	background-image: url('assets/images/headers/header-default.svg');
}

.home._masterslider .header  {
	height: 400px; /* large */
}


/*------------------------------------Main--------------------------------------*/
/* Home Page */
.home #main section.container {
	margin-bottom: 25px;
}

/* FAQ Page */
.faq-wrap.entry-content h3 {
	cursor: pointer;
}
.faq-wrap.entry-content > div > div {
	max-height: 0em;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: max-height 1s ease-out;
    -moz-transition: max-height 1s ease-out;
    -o-transition: max-height 1s ease-out;
    transition: max-height 1s ease-out;
}
.faq-wrap.entry-content .open {
	max-height: 20em;
}

/* Declaration of Sovereignty Form */
.gform_wrapper form#gform_1 .gform_body span.gfield_required {
	display: none !important;
}
.gform_wrapper form#gform_1 ul.gform_fields li.gfield,
.gform_wrapper form#gform_1 ul li .ginput_container {
	display: inline-block;
}
.gform_wrapper form#gform_1 ul li .ginput_container {
	margin-bottom: -10px;
}
.gform_wrapper form#gform_1 ul input {
	width: auto;
	margin: 10px 0 0 10px;
}
.gform_wrapper form#gform_1 ul input#input_1_4 {
	margin-right: 10px;
}
.gform_wrapper form#gform_1 ul select {
	width: auto;
	margin: 10px 0 0 0;
}
.gform_wrapper form#gform_1 ul .chosen-container {
	margin-left: 10px;
}
.gform_wrapper form#gform_1 ul li#field_1_3 {
	display: inline;
}

.gform_wrapper form#gform_1 ul li#field_1_4:before {
	content: "For and on behalf of ";
}
.gform_wrapper form#gform_1 ul li#field_1_4:after {
	content: " (Full Legal Name written IN ALL CAPS)";
}
.gform_wrapper form#gform_1 ul li#field_1_5:before {
	content: "An estate created from the register of births in:";
}
.gform_wrapper form#gform_1 .gform_footer {
	padding-left: 0;
}

/*------------------------------------Widgets----------------------------------*/

